Mailinglist Archive: opensuse-security-announce (77 mails)

< Previous Next >
[security-announce] openSUSE-SU-2020:1208-1: moderate: Security update for firejail
openSUSE Security Update: Security update for firejail
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:1208-1
Rating: moderate
References: #1174986
Cross-References: CVE-2020-17367 CVE-2020-17368
Affected Products:
openSUSE Leap 15.2
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update for firejail fixes the following issues:

- CVE-2020-17367: The end-of-options separator -- was not handled
correctly (boo#1174986).
- CVE-2020-17368: An attacker who has control over the command line
arguments could run arbitrary commands (boo#1174986).


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.2:

zypper in -t patch openSUSE-2020-1208=1



Package List:

- openSUSE Leap 15.2 (x86_64):

firejail-0.9.62-lp152.3.3.1
firejail-debuginfo-0.9.62-lp152.3.3.1
firejail-debugsource-0.9.62-lp152.3.3.1


References:

https://www.suse.com/security/cve/CVE-2020-17367.html
https://www.suse.com/security/cve/CVE-2020-17368.html
https://bugzilla.suse.com/1174986

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages